Bug 124159 - gtk+ should BuildRequires: xorg-x11-devel, glib-devel
Summary: gtk+ should BuildRequires: xorg-x11-devel, glib-devel
Status: CLOSED DUPLICATE of bug 111151
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk+
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 15:45 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 19:03:40 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 15:45:30 UTC
Description of problem:
glib and X11 header files needed to build gtk+

Version-Release number of selected component (if applicable):
gtk+-1.2.10-29.1.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild gtk+-1.2.10-29.1.1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2004-06-25 03:20:32 UTC

*** This bug has been marked as a duplicate of 111151 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:03:40 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.